CUPS 1.1.18vpatch2

Open forum for security issues and info.
Forum rules
Any posts concerning pirated software or offering to buy/sell/trade commercial software are subject to removal.
User avatar
squeen
Moderator
Moderator
Posts: 2933
Joined: Fri May 09, 2003 6:10 am
Location: Maryland, USA

CUPS 1.1.18vpatch2

Unread postby squeen » Tue Jul 08, 2003 7:20 am

There is a new security alert on CUPS v1.1.18vpatch2

[url]http://www.debian.org/security/2003/dsa-317">DSA-317-1[/url]

Return to “SGI: Security”

Who is online

Users browsing this forum: No registered users and 1 guest